.clearfix {
*zoom:1
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
@media (min-width: 768px) and (max-width:2000px) {

}
@media (min-width: 768px) and (max-width: 1024px) {
.navbar-default .navbar-nav > li > a {
	margin-right: 0;
}
.alteration > p {
    font-size: 16px;
    padding: 8px 30px;
}
.service-home {
    padding: 20px 0;
}
.ft-top-inner {
    padding: 5px 0 10px;
}
.ft-btm {
    padding: 20px 0 10px;
}

}
@media (min-width: 361px) and (max-width: 480px) {
.banner-btm h2 {
	background: none;
}
	
}
@media (min-width: 768px) and (max-width: 980px) {
.navbar-default .navbar-nav > li > a {
    font-size: 13px;
    padding: 10px;
}
}

@media (max-width: 767px) {
.navbar-brand {
	display: flex;
}
#tp-header {
    padding: 10px 0;
}
.biz-logo img {
    margin: 0 auto 10px;
}
.tp-header li {
    margin-bottom: 10px;
}
.tp-header > ul,
.header-btm > ul {
    text-align: center;
}
.header-btm {
    margin-top: 0;
}

.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-brand:hover {
	color: #fff;
}
.banner-btm h2 {
	background-size: contain;
}
.banner .alteration {
	bottom: 15px;
}
.alteration > p {
    font-size: 13px;
    padding: 3px 15px;
}
.copyright > p,
.powered > p {
	margin-bottom: 10px;
    text-align: center;
}
.banner-btm {
    padding: 0 0 10px;
}
.service-home {
    padding: 10px 0;
}
.ft-top-inner {
    padding: 0 0 10px;
}
.ft-btm {
    padding: 10px 0 0;
}


}
@media (max-width: 480px) {
.col-xs-6.col-sm-6.height {
    width: 100%;
}
.modal-sm {
	width: 100%;
}
.modal-dialog {
	margin: 0;
}
}
@media (max-width: 414px) {
.col-sm-6.col-xs-6 {
    width: 100%;
}
}
